Listing image (binary exception; content-addressed by SHA-256)
GET
/v1/assets/{sha256}
const url = 'https://testnet-rpc.necter.network/v1/assets/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://testnet-rpc.necter.network/v1/assets/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”sha256
required
string
Responses
Section titled “Responses”Image
string
string
string
not_found
Media typeapplication/json
object
error
required
Stable machine code
string
message
required
string
details
object
key
additional properties
any
request_id
required
string
Example generated
{ "error": "example", "message": "example", "details": {}, "request_id": "example"}